Re: [meta-tensorflow] maintained?


Randy MacLeod
 

On 2020-12-14 7:56 a.m., Marek Belisko wrote:
Hi,

I'm l;booking for a tensorflow recipe and forum that meta-tensorflow
have support for it (also saw that gatesgarth branch is there) but I
cannot build tensorflow + tensorflow seems to be a bit outdated.
Anybody know if this layer is maintained? Thanks.
I succeeded in building tensorflow last night on master with

the layers in WR Linux:

   https://github.com/WindRiver-Labs/wrlinux-x

Can you explain what host distro and collection
of branches and versions you used and what error you saw?

../Randy



BR,

marek





-- 
# Randy MacLeod
# Wind River Linux

Join yocto@lists.yoctoproject.org to automatically receive all group messages.